Bug 26669 - Installer hangs on Dell Inspiron 8000.
Summary: Installer hangs on Dell Inspiron 8000.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Aaron Brown
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 05:02 UTC by Frank Mahon
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 23:16:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Mahon 2001-02-08 05:02:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Installer hangs on CD install when trying to start the PCMCIA services on 
a Dell Inspiron 8000.  This also happens on Redhat 7.0.

Reproducible: Always
Steps to Reproduce:
1.Pop in CD-ROM.
2.Boot up
3.Hangs when PCMCIA info pops up.
	

Actual Results:  System hangs.

Expected Results:  Next step.

Comment 1 Glen Foster 2001-02-08 23:41:11 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 Glen Foster 2001-02-09 23:16:04 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 3 Arjan van de Ven 2001-02-14 10:21:51 UTC
This is believed to be fixed in the next version of the install floppies
we will put in Rawhide. The bug was reproducable and now fixed for our
Inspiron 8000.

If the new floppies (dated Feb 13th or later) do not fix the problem for you,
please reopen this bug.


Comment 4 Frank Mahon 2001-02-20 05:49:46 UTC
The new floppies enabled the install to finish but nothing I try gets the 
PCMCIA slots to work.


Note You need to log in before you can comment on or make changes to this bug.